2018-12-18 23:55 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000196Branch 0.2.1-FINALBugpublic2016-11-23 10:10
Reportertiscali 
Assigned ToQuix0r 
PriorityurgentSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000196: bei aufruf der installation
DescriptionFatal error: Call to undefined function sql_escape() in /is/htdocs/wp1044173_48G2U9DW70/paidmail/inc/request-functions.php on line 60
Steps To Reproduceinstall.php?mx_lang=de
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000493

Quix0r (administrator)

Hier mal ein Backtrace, nur zur besseren Dokumentierung:
---------------------------------------------------------
2010-10-26 17:36:57: (mod_fastcgi.c.2701) FastCGI-stderr: PHP Fatal error: Call to undefined function SQL_ESCAPE() in /home/quix0r/MyProjects/mailer/branches/0.2.1-FINAL/inc/request-functions.php on line 60
PHP Stack trace:
PHP 1. {main}() /home/quix0r/MyProjects/mailer/branches/0.2.1-FINAL/install.php:0
PHP 2. require() /home/quix0r/MyProjects/mailer/branches/0.2.1-FINAL/install.php:57
PHP 3. loadIncludeOnce() /home/quix0r/MyProjects/mailer/branches/0.2.1-FINAL/inc/config-global.php:105
PHP 4. loadInclude() /home/quix0r/MyProjects/mailer/branches/0.2.1-FINAL/inc/inc-functions.php:143
PHP 5. include() /home/quix0r/MyProjects/mailer/branches/0.2.1-FINAL/inc/inc-functions.php:129
PHP 6. initMessages() /home/quix0r/MyProjects/mailer/branches/0.2.1-FINAL/inc/mysql-connect.php:71
PHP 7. getLanguage() /home/quix0r/MyProjects/mailer/branches/0.2.1-FINAL/inc/language-functions.php:73
PHP 8. getRequestParameter() /home/quix0r/MyProjects/mailer/branches/0.2.1-FINAL/inc/language-functions.php:123

~0000494

Quix0r (administrator)

Dazu gibt es nun einen Fix in Revision 2177.

~0000502

Quix0r (administrator)

Sollte gefixt sein?

~0000575

Quix0r (administrator)

Der Status "Resolution" stimmte nicht.

~0000703

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-10-16 22:29 tiscali New Issue
2010-10-26 15:37 Quix0r Note Added: 0000493
2010-10-26 15:49 Quix0r Assigned To => Quix0r
2010-10-26 15:49 Quix0r Status new => assigned
2010-10-26 16:18 Quix0r Note Added: 0000494
2010-10-26 16:19 Quix0r Status assigned => feedback
2010-11-03 01:48 Quix0r Status feedback => resolved
2010-11-03 01:48 Quix0r Note Added: 0000502
2010-11-03 01:49 Quix0r Product Version => 0.2.1-FINAL
2010-11-03 01:49 Quix0r Fixed in Version => 0.2.1-FINAL
2010-11-03 01:49 Quix0r Target Version => 0.2.1-FINAL
2012-10-08 07:47 Quix0r Status resolved => feedback
2012-10-08 07:47 Quix0r Resolution open => reopened
2012-10-08 07:47 Quix0r Note Added: 0000575
2012-10-08 07:47 Quix0r Status feedback => resolved
2012-10-08 07:47 Quix0r Resolution reopened => fixed
2016-11-23 10:10 Quix0r Note Added: 0000703
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History